.general-container{
    // margin-top: 0%;
    // background-color: rgb(45, 255, 73);
    color: black;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    // height: 700px;
}

.buttons {
    // margin-top: 0%;
    display: flex;
    justify-content: space-around;
}

.btn-menu {
    background-color: rgb(45, 255, 73);
}